.navBar {
    height: 45px;
    margin: auto;
}
.navBar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    overflow: hidden;
    background-color: #333;
}
.navBar li {
    float: left;
    box-sizing: border-box;
    width: 20%;
    border-style: solid;
    border-color: #f0f0f0;
    border-width: 1px 0 1px 1px;
    background-position: center;
    background-repeat: repeat-x;
}
  
.navBar li:last-child {
    border-right: 1px;
}
.navBar li:hover {
    background-color: #111;
}
.navBar li.orderOnline:hover  {
    background-color: greenyellow;
}
.navBar li.orderOnline {
    background-color: green;
    background-image: url(/media/mouse32.png);
}
.navBar li.orderDelivery:hover  {
    background-color: greenyellow;
}
.navBar li.orderDelivery {
    background-color: green;
    background-image: url(/media/blackTruck48.png);
}
.navBar li a {
    display: block;
    padding: 12px;
    color: white;
    text-align: center;
    text-decoration: none;
}
.navBar li.orderOnline a:hover {
    color: black;
}
.navBar li.orderDelivery a:hover {
    color: black;
}
.navBar li.active {
    border-bottom-color: #535366;
    background-color: #535366;
}
.navBar li.active a {
    cursor: default;
}
